VST 3 SDK VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Namespaces | Macros
vstrepresentation.cpp File Reference
`#include "vstrepresentation.h"`
`#include "base/source/fstring.h"`
`#include "pluginterfaces/base/ibstream.h"`

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst

## Macros
#define | START_TAG_STRING(string)
#define | END_TAG_STRING(string)
#define | MEDIUM_TITLE_LIMIT 8
#define | SHORT_TITLE_LIMIT 4

## Macro Definition Documentation

## ◆ START_TAG_STRING

#define START_TAG_STRING | ( |  | string | ) |

Value:
"<" string ">"

## ◆ END_TAG_STRING

#define END_TAG_STRING | ( |  | string | ) |

Value:
"</" string ">"

## ◆ MEDIUM_TITLE_LIMIT

#define MEDIUM_TITLE_LIMIT 8

## ◆ SHORT_TITLE_LIMIT

#define SHORT_TITLE_LIMIT 4

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.